Bug 737205 - [abrt] sushi-0.0.5-1.fc16: Process /usr/libexec/sushi-start was killed by signal 6 (SIGABRT)
Summary: [abrt] sushi-0.0.5-1.fc16: Process /usr/libexec/sushi-start was killed by sig...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: sushi
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f359ef6b44232dc7dc84eba2ede...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 22:04 UTC by Guillaume Marmin
Modified: 2013-02-13 14:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:16:58 UTC


Attachments (Terms of Use)
File: maps (28.31 KB, text/plain)
2011-09-09 22:04 UTC, Guillaume Marmin
no flags Details

Description Guillaume Marmin 2011-09-09 22:04:39 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
comment:        1- Try to use sushi
executable:     /usr/libexec/sushi-start
kernel:         3.0.0-1.fc16.i686
reason:         Process /usr/libexec/sushi-start was killed by signal 6 (SIGABRT)
time:           Fri Sep  9 23:45:02 2011
uid:            1000
username:       guillom
xsession_errors: 

maps:           Text file, 28986 bytes

backtrace:
:[New LWP 1783]
:[New LWP 1786]
:[New LWP 1784]
:[New LWP 1787]
:[New LWP 1785]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib/libicudata.so.46.0.debug": separate debug info file has no debug info
:Core was generated by `/usr/libexec/sushi-start'.
:Program terminated with signal 6, Aborted.
:#0  0x003d7416 in __kernel_vsyscall ()
:
:Thread 5 (Thread 0xb6d31b70 (LWP 1785)):
:#0  0x003d7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x006e880c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x02fb382c in pipe_semaphore_wait (sema=0x8383b44) at ../../../../src/gallium/auxiliary/os/os_thread.h:432
:No locals.
:#3  thread_func (init_data=0x8383afc) at lp_rast.c:791
:        task = 0x8383afc
:        rast = 0x8383a10
:#4  0x006e4c8e in start_thread (arg=0xb6d31b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6d31b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {7299060, 0, 4001536, -1227681096, 1013674759, 1188063338}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00d1474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 4 (Thread 0xb5d2fb70 (LWP 1787)):
:#0  0x003d7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x006e880c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x02fb382c in pipe_semaphore_wait (sema=0x8383d04) at ../../../../src/gallium/auxiliary/os/os_thread.h:432
:No locals.
:#3  thread_func (init_data=0x8383cbc) at lp_rast.c:791
:        task = 0x8383cbc
:        rast = 0x8383a10
:#4  0x006e4c8e in start_thread (arg=0xb5d2fb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb5d2fb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {7299060, 0, 4001536, -1244466504, 1068200705, 1188063338}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00d1474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb7532b70 (LWP 1784)):
:#0  0x003d7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x006e880c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x02fb382c in pipe_semaphore_wait (sema=0x8383a64) at ../../../../src/gallium/auxiliary/os/os_thread.h:432
:No locals.
:#3  thread_func (init_data=0x8383a1c) at lp_rast.c:791
:        task = 0x8383a1c
:        rast = 0x8383a10
:#4  0x006e4c8e in start_thread (arg=0xb7532b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7532b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {7299060, 0, 4001536, -1219288392, 1007383300, 1188063338}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00d1474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6530b70 (LWP 1786)):
:#0  0x003d7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x006e880c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x02fb382c in pipe_semaphore_wait (sema=0x8383c24) at ../../../../src/gallium/auxiliary/os/os_thread.h:432
:No locals.
:#3  thread_func (init_data=0x8383bdc) at lp_rast.c:791
:        task = 0x8383bdc
:        rast = 0x8383a10
:#4  0x006e4c8e in start_thread (arg=0xb6530b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6530b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {7299060, 0, 4001536, -1236073800, 1011577606, 1188063338}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00d1474e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb779a8a0 (LWP 1783)):
:#0  0x003d7416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00c5baaf in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 14454772
:        selftid = 1783
:#2  0x00c5d3f5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0xb52e46 <standard_realloc+6>, sa_sigaction = 0xb52e46 <standard_realloc+6>}, sa_mask = {__val = {3039821840, 11967791, 136930656, 0, 1, 11989298, 3038602784, 0, 1, 3217510692, 0, 3038602760, 3078277136, 11875884, 0, 11625812, 11967545, 12759028, 3037891984, 11875862, 12759028, 11876375, 3038602760, 3037891984, 12787716, 3078277816, 12759028, 12759028, 125, 12001710, 4294967295, 0}}, sa_flags = -1077456580, sa_restorer = 0x4}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x00b726ff in g_assertion_message (domain=0x16fb00 "Cogl", file=0x178d5d "./cogl-xlib.c", line=67, func=0x178d6b "cogl_xlib_set_display_EXP", message=<optimized out>) at gtestutils.c:1425
:        lstr = "67\000\000G6\265\000\206\274\266\000\364\257\302\000\334\275\266\000\065V\022\265\023L\274\000\002\000\000"
:        s = 0xb5149680 "@"
:#4  0x00b72c90 in g_assertion_message_expr (domain=0x16fb00 "Cogl", file=0x178d5d "./cogl-xlib.c", line=67, func=0x178d6b "cogl_xlib_set_display_EXP", expr=0x178d42 "_cogl_xlib_display == NULL") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0016ab0e in cogl_xlib_set_display_EXP (display=0x82b1140) at ./cogl-xlib.c:67
:        __PRETTY_FUNCTION__ = "cogl_xlib_set_display_EXP"
:#6  0x00a17ad4 in _clutter_backend_x11_post_parse (backend=0x835b050, error=0xbfc7545c) at x11/clutter-backend-x11.c:392
:        settings = 0x82ca490
:        atoms = {11874774, 12759028, 12969806, 11268941, 11268907, 5, 10759953, 0, 137727368, 11268943, 12969730}
:        dpi = <optimized out>
:        backend_x11 = 0x835b050
:#7  0x00a1f329 in clutter_backend_cogl_post_parse (backend=0x835b050, error=0xbfc7545c) at cogl/clutter-backend-cogl.c:121
:        parent_class = <optimized out>
:#8  0x00a43261 in _clutter_backend_post_parse (backend=0x835b050, error=0xbfc7545c) at ./clutter-backend.c:372
:        klass = 0x835a958
:        __PRETTY_FUNCTION__ = "_clutter_backend_post_parse"
:#9  0x00a730c4 in clutter_init_real (error=0xbfc7545c) at ./clutter-main.c:1229
:        ctx = 0x8358d28
:        backend = <optimized out>
:#10 0x00a7335b in post_parse_hook (error=0xbfc7545c, context=<optimized out>, group=<optimized out>, data=<optimized out>) at ./clutter-main.c:1450
:        clutter_context = 0x8358d28
:        backend = 0x835b050
:#11 post_parse_hook (context=0xb5300518, group=0xb53005e8, data=0x0, error=0xbfc7545c) at ./clutter-main.c:1418
:No locals.
:#12 0x00b59db2 in g_option_context_parse (context=0xb5300518, argc=0x0, argv=0x0, error=0xbfc7545c) at goption.c:1997
:        i = 1410481
:        j = <optimized out>
:        k = <optimized out>
:        list = 0x0
:#13 0x00a7479e in clutter_parse_args (error=0xbfc75458, argv=0x0, argc=0x0) at ./clutter-main.c:1682
:        clutter_group = <optimized out>
:        internal_error = 0x0
:        ret = 1
:        option_context = 0xb5300518
:        cogl_group = <optimized out>
:#14 clutter_init (argc=0x0, argv=0x0) at ./clutter-main.c:1739
:        ctx = <optimized out>
:        error = 0x0
:        res = <optimized out>
:#15 0x00e8f1be in clutter_gst_init (argc=0x0, argv=0x0) at ./clutter-gst-util.c:128
:        retval = <optimized out>
:#16 0x08048f33 in main (argc=1, argv=0xbfc755b4) at main.c:146
:        js_context = <optimized out>
:        settings = <optimized out>
:        error = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x0098a270  0x00990c08  Yes         /usr/lib/libsushi-1.0.so.0
:0x472f8a40  0x4731b2a8  Yes         /usr/lib/libgirepository-1.0.so.1
:0x003de000  0x003e15dc  Yes         /usr/lib/libffi.so.5
:0x4474be20  0x44751608  Yes         /usr/lib/libgjs-dbus.so.0
:0x44bf9500  0x44c171f8  Yes         /usr/lib/libgjs.so.0
:0x43b956a0  0x43bc4f28  Yes         /lib/libdbus-1.so.3
:0x006e2640  0x006ee6a8  Yes         /lib/libpthread.so.0
:0x4588ca70  0x45890898  Yes         /usr/lib/libclutter-gtk-1.0.so.0
:0x00e894a0  0x00e8f408  Yes         /usr/lib/libclutter-gst-1.0.so.0
:0x00a16890  0x00abeef8  Yes         /usr/lib/libclutter-glx-1.0.so.0
:0x45959000  0x459969cc  Yes         /usr/lib/libgstbase-0.10.so.0
:0x009307f0  0x00933188  Yes         /usr/lib/libcogl-pango.so.0
:0x45756c70  0x4576650c  Yes         /usr/lib/libjson-glib-1.0.so.0
:0x45785a70  0x457cdc48  Yes         /usr/lib/libGL.so.1
:0x0011d720  0x0016faa8  Yes         /usr/lib/libcogl.so.2
:0x4571c420  0x45721bdc  Yes         /usr/lib/libdrm.so.2
:0x43c15310  0x43ca5fbc  Yes         /usr/lib/libX11.so.6
:0x43d3e6b0  0x43d4900c  Yes         /usr/lib/libXext.so.6
:0x4400e7c0  0x4400f1fc  Yes         /usr/lib/libXdamage.so.1
:0x441c0880  0x441c140c  Yes         /usr/lib/libXcomposite.so.1
:0x44147ed0  0x4414a64c  Yes         /usr/lib/libXfixes.so.3
:0x459dda70  0x459ecf9c  Yes         /usr/lib/libgstpbutils-0.10.so.0
:0x46f84c20  0x46f9cf3c  Yes         /usr/lib/libgsttag-0.10.so.0
:0x4531dbb0  0x453ab74c  Yes         /usr/lib/libgstreamer-0.10.so.0
:0x43ea3c80  0x43f8ebec  Yes         /usr/lib/libxml2.so.2
:0x44b0b0e0  0x44b3e4dc  Yes         /usr/lib/libmusicbrainz3.so.6
:0x44a0e770  0x44a346c8  Yes         /usr/lib/libevview3.so.3
:0x4471e9a0  0x447396d8  Yes         /usr/lib/libevdocument3.so.3
:0x001a54f0  0x001eb188  Yes         /usr/lib/libgtksourceview-3.0.so.0
:0x476e7150  0x487a2ad8  Yes         /usr/lib/libwebkitgtk-3.0.so.0
:0x00ee6410  0x011e6708  Yes         /usr/lib/libgtk-3.so.0
:0x450e28e0  0x4511c9f8  Yes         /usr/lib/libsoup-2.4.so.1
:0x0021e280  0x0026e3e8  Yes         /usr/lib/libgdk-3.so.0
:0x00e31670  0x00e3ef58  Yes         /usr/lib/libatk-1.0.so.0
:0x44062500  0x4407fe28  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x441b4690  0x441b9e38  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x43e5a990  0x43e70868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x43e1b740  0x43e38458  Yes         /usr/lib/libpng12.so.0
:0x004574b0  0x00472b98  Yes         /lib/libm.so.6
:0x447eca90  0x447edca8  Yes         /usr/lib/libcairo-gobject.so.2
:0x44095190  0x4411cca8  Yes         /usr/lib/libcairo.so.2
:0x44158210  0x4417a8a8  Yes         /usr/lib/libpango-1.0.so.0
:0x43d80570  0x43ded2c8  Yes         /usr/lib/libfreetype.so.6
:0x43fdc010  0x43ff763c  Yes         /usr/lib/libfontconfig.so.1
:0x0049fdd0  0x00572e18  Yes         /lib/libgio-2.0.so.0
:0x00297130  0x002cb5b8  Yes         /lib/libgobject-2.0.so.0
:0x002e0bf0  0x002e1d78  Yes         /lib/libgmodule-2.0.so.0
:0x002e5f50  0x002e77a8  Yes         /lib/libgthread-2.0.so.0
:0x007658c0  0x00769708  Yes         /lib/librt.so.1
:0x00b1c140  0x00bbba58  Yes         /lib/libglib-2.0.so.0
:0x00c42d20  0x00d6fc34  Yes         /lib/libc.so.6
:0x0078ca60  0x0078da88  Yes         /lib/libdl.so.2
:0x4401a510  0x4402e46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x48e013d0  0x490676cc  Yes         /usr/lib/libmozjs185.so.1.0
:0x449b4ab0  0x449b5b68  Yes         /lib/libplds4.so
:0x449f8e40  0x449fa7e8  Yes         /lib/libplc4.so
:0x449c27f0  0x449e5ef8  Yes         /lib/libnspr4.so
:0x00330e00  0x003a45c8  Yes         /usr/lib/libstdc++.so.6
:0x003e4f30  0x003fbc48  Yes         /lib/libgcc_s.so.1
:0x00829850  0x0084278f  Yes         /lib/ld-linux.so.2
:0x459cb780  0x459d145c  Yes         /usr/lib/libgstvideo-0.10.so.0
:0x46fb04f0  0x46fc782c  Yes         /usr/lib/libgstaudio-0.10.so.0
:0x459ad880  0x459b44cc  Yes         /usr/lib/libgstinterfaces-0.10.so.0
:0x456a8ad0  0x456ab69c  Yes         /usr/lib/libXxf86vm.so.1
:0x43be2ec0  0x43bf273c  Yes         /usr/lib/libxcb.so.1
:0x439a2670  0x439af96c  Yes         /lib/libz.so.1
:0x44ac3740  0x44adb67c  Yes         /usr/lib/libneon.so.27
:0x44ae8ba0  0x44aeafbc  Yes         /usr/lib/libdiscid.so.0
:0x00402020  0x00406b78  Yes         /usr/lib/libgailutil-3.so.0
:0x4706e920  0x47266138  Yes         /usr/lib/libjavascriptcoregtk-3.0.so.0
:0x459be200  0x459c39ec  Yes         /usr/lib/libenchant.so.1
:0x45902b30  0x4590b48c  Yes         /usr/lib/libgeoclue.so.0
:0x45d3a120  0x45d4051c  Yes         /usr/lib/libgstapp-0.10.so.0
:0x4529a770  0x452cf728  Yes         /usr/lib/libjpeg.so.62
:0x4591ac80  0x45941c5c  Yes         /usr/lib/libxslt.so.1
:0x44e70730  0x44eedd38  Yes         /usr/lib/libsqlite3.so.0
:0x45e20760  0x45f51f6c  Yes         /usr/lib/libicui18n.so.46
:0x45fd2ea0  0x46092afc  Yes         /usr/lib/libicuuc.so.46
:0x460f3330  0x460f344c  Yes (*)     /usr/lib/libicudata.so.46
:0x43e7d300  0x43e834fc  Yes         /usr/lib/libXrender.so.1
:0x45b25b00  0x45b62c3c  Yes         /usr/lib/libXt.so.6
:0x441c5780  0x441c624c  Yes         /usr/lib/libXinerama.so.1
:0x0040b780  0x0041587c  Yes         /usr/lib/libXi.so.6
:0x441a8150  0x441acccc  Yes         /usr/lib/libXrandr.so.2
:0x4419ce70  0x441a235c  Yes         /usr/lib/libXcursor.so.1
:0x441ce450  0x4423b088  Yes         /usr/lib/libpixman-1.so.0
:0x43d51040  0x43d6ac7c  Yes         /lib/libexpat.so.1
:0x0041b620  0x0042b938  Yes         /lib/libresolv.so.2
:0x004385d0  0x00449f6c  Yes         /lib/libselinux.so.1
:0x43bfca00  0x43bfd88c  Yes         /usr/lib/libXau.so.6
:0x4518d620  0x4521ae38  Yes         /usr/lib/libgnutls.so.26
:0x449a24f0  0x449a485c  Yes         /usr/lib/libpakchois.so.0
:0x005d2560  0x00601b98  Yes         /lib/libgssapi_krb5.so.2
:0x0085b250  0x008d9868  Yes         /lib/libkrb5.so.3
:0x0060fbe0  0x0062a648  Yes         /lib/libk5crypto.so.3
:0x44bcbe30  0x44bccb7c  Yes         /lib/libcom_err.so.2
:0x4504ba20  0x4505e6fc  Yes         /usr/lib/libproxy.so.1
:0x44f8c410  0x44f90d5c  Yes         /usr/lib/libSM.so.6
:0x44f984e0  0x44fa737c  Yes         /usr/lib/libICE.so.6
:0x450bf200  0x450cb23c  Yes         /usr/lib/libtasn1.so.3
:0x448323b0  0x44889738  Yes         /lib/libgcrypt.so.11
:0x44827650  0x44827c58  Yes         /lib/libgpg-error.so.0
:0x00639d90  0x0063f1a8  Yes         /lib/libkrb5support.so.0
:0x44d5dc60  0x44d5e9b8  Yes         /lib/libkeyutils.so.1
:0x44f1cc10  0x44f2081c  Yes         /usr/lib/libmodman.so.1
:0x00643f50  0x00645b78  Yes         /lib/libuuid.so.1
:0x0064aaa0  0x006521b8  Yes         /lib/libnss_files.so.2
:0x0065c460  0x00677e18  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00688a20  0x00693c88  Yes         /usr/lib/libgvfscommon.so.0
:0x0069c4f0  0x006a5e48  Yes         /lib/libudev.so.0
:0x003d8a20  0x003d9428  Yes         /lib/libutil.so.1
:0x006adb90  0x006ba6d8  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x006c1280  0x006c4098  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x006fe770  0x00727298  Yes         /usr/lib/librsvg-2.so.2
:0x458a7230  0x458c960c  Yes         /usr/lib/libcroco-0.6.so.3
:0x00209830  0x00209cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x006c8700  0x006ca8b8  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x45422530  0x45423b18  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x452ee410  0x452f84f8  Yes         /usr/lib/libcanberra.so.0
:0x45174720  0x45179afc  Yes         /usr/lib/libvorbisfile.so.3
:0x44ff0770  0x45006c5c  Yes         /usr/lib/libvorbis.so.0
:0x44f40320  0x44f4306c  Yes         /usr/lib/libogg.so.0
:0x451389b0  0x451433ac  Yes         /usr/lib/libtdb.so.1
:0x45038a40  0x4503d528  Yes         /usr/lib/libltdl.so.7
:0x007328e0  0x00737a48  Yes         /lib/libcrypt.so.1
:0x00792950  0x007c5558  Yes         /lib/libfreebl3.so
:0x02f73650  0x031f3578  Yes         /usr/lib/dri/swrast_dri.so
:0x01587be0  0x020b3408  Yes         /usr/lib/llvm/libLLVM-2.9.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0xb51a1d80 "Cogl:ERROR:./cogl-xlib.c:67:cogl_xlib_set_display_EXP: assertion failed: (_cogl_xlib_display == NULL)"
:eax            0x0	0
:ecx            0x6f7	1783
:edx            0x6	6
:ebx            0x6f7	1783
:esp            0xbfc75020	0xbfc75020
:ebp            0x178d6b	0x178d6b
:esi            0xb5149680	-1256941952
:edi            0xdc8ff4	14454772
:eip            0x3d7416	0x3d7416 <__kernel_vsyscall+2>
:eflags         0x202	[ IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x003d7414 <+0>:	int    $0x80
:=> 0x003d7416 <+2>:	ret    
:End of assembler dump.

build_ids:
:11fc3ce9c30ce0d0b8c2984c34891169db6ec51b
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:61b29ff2b217f75f68e6e2f5c98b0619c8cdb0ad
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:f8d3eada50d923bec3d8a628909b2d033a21882c
:7b07127d422203d0e1bde4ee0aeae3dcb5bf28ad
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:96affb4e9617e37be4003360d7dc53b33270c81a
:99ecfa88871fcb02cd1b3fffc4cc57e6397cd2a6
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:08a1c116d6a8f325444aa8c0ee7af5f1522eb3a9
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:65880e904ef76929410d081a2de23bdf9170a534
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:15b18f5df5508053267e9f63bed21311040b3002
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:92a9033bbedc303317346dc414914fec5643bd7b
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:f625a91901f6cfe261da15861b8606db46077f47
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:d26a46e756a6be1fc8528eefacce35a90dc46355
:1af5458157158b2b723d392187198a375d2c1ac7
:633501cad54621c21e5761c52a09d95c4a82f214
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:30622619164307b2b717d8bf640924dff82a7437
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:6ad2a3b16196dc66b026c79eab7b75646175a740
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:a1957305bffc843955f5996c3bf80855fc695f18
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:633457ad05b1564e60c09c28868b70653c48ba68
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:b9a9b814ab7adaab29ed14e153cee427eb9b8678
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:24e4b9c12a90ada34bee71ffb17dec1850723948
:d901210c1e549a645a3a6e781ccc9025e18bd845
:4bf0790095da2cd01a3e53032b03558908929633
:f0acc89b63cb756c94aac911571a45746083bce9
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:1f1b63aa9f0c46f853713c9ff96afe8e669380e9
:8a17cf307327ab54e36ee6a750adce04c51a3a84
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:7523f9012d700a579c80e83f54445e7bfceb4eca
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:14cacd05ed3772c03d542e0db6697560b10ee19c
:d315a98a21da23c63848e9bdab774c73854eb83a
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:3200729780d4d2325a78b46057dcc6318375f0a4
:c4361e122d6cc5cb1c566fd0e98453e819626d6d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:0e27bf91c0c3bd3d4ac13e635259ca5e022ff9ce
:2c505c4719f7d7d851ba5034b14f07bfa6951137
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:04c3eb2b5f73d5c84011fa951544054194b334dc
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1085921f5537fbbb1b10388c74f7e082e9173532
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:a5ae9fa2c6f7fdb34a61eab512e9af7f87567d3e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:b163e98442c0bbee6559e5c32036221d9adba420
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:900433ca4e74807e896459a7a3501cea1160e48e
:a3f25f66a52ed90d78a03ab393809367ffa3a6d3
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:d744e47da28947d272be461a3cbbec3ed779f3dd
:14339fbab2c6f886818c449a9d43af8083c15164
:690f55ef98955012075b31e0b2cb25b951152446
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:60fd3435944dafcbb5d7392af8bdc447772e1298
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:fa67e3501ba52dd523bc2d8f1f1924e927e0af43
:b54810d6fad531a2abab1586de0e1b21119bc3b3
:98370ea20b896828523fb097867dc11f508621ac
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:b7d9e8bc59f436ac9020cfedebe23dc1c714eb7e
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:6a457230d2402223ce372ae19c5774b5456dc256
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:23d1086014ed5544b3df4cee1f95694032252322
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/libexec/sushi-start sushi-0.0.5-1.fc16.i686 (Fedora Project) 1315603550
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.i686 (Fedora Project) 1315603224
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1315604115
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315603221
:/usr/lib/libmusicbrainz3.so.6.3.0 libmusicbrainz3-3.0.3-3.fc15.i686 (Fedora Project) 1313534216
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315603209
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1313534201
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/dri/swrast_dri.so mesa-dri-drivers-7.11-2.fc16.i686 (Fedora Project) 1315524224
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315524140
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315524136
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315603243
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.1.4-1.fc16.i686 (Fedora Project) 1315603305
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315524141
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315603209
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1315603221
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libevview3.so.3.0.0 evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315524297
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315603209
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/libproxy.so.1.0.0 libproxy-0.4.7-1.fc16.i686 (Fedora Project) 1313534166
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1315603200
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1315603209
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1313534159
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.i686 (Fedora Project) 1315603219
:/usr/lib/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.i686 (Fedora Project) 1315524220
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-2.fc16.i686 (Fedora Project) 1315524131
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1315603188
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315524171
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1315603219
:/usr/lib/libdiscid.so.0.2.1 libdiscid-0.2.2-5.fc15.i686 (Fedora Project) 1313534193
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1315604115
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315603243
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1315524140
:/lib/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.i686 (Fedora Project) 1315603187
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315603243
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.i686 (Fedora Project) 1315603200
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/libclutter-glx-1.0.so.0.712.0 clutter-1.7.12-1.fc16.i686 (Fedora Project) 1315603225
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1313534222
:/usr/share/locale/fr/LC_MESSAGES/clutter-1.0.mo clutter-1.7.12-1.fc16.i686 (Fedora Project) 1315603225
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313534152
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315524127
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1313534148
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1315603238
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315524141
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1313534163
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315524171
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1315604115
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313534158
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1313534156
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libneon.so.27.2.6 neon-0.29.6-1.fc16.i686 (Fedora Project) 1313534216
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.i686 (Fedora Project) 1315603309
:/usr/lib/libsushi-1.0.so.0.0.0 sushi-0.0.5-1.fc16.i686 (Fedora Project) 1315603550
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315524127
:/usr/lib/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.i686 (Fedora Project) 1313534166
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1315603213
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1313534207
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1313534158
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315524207
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1315603215
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.i686 (Fedora Project) 1315603208
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1313534151
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315524283
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.i686 (Fedora Project) 1315603260
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315524297
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1313534151
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1315603213
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1313534220
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315524136
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.i686 (Fedora Project) 1315603224
:/usr/lib/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.i686 (Fedora Project) 1315603243
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1315524283
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315603216
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315524136
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315603191
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1313534151
:/usr/lib/libpakchois.so.0.1.0 pakchois-0.4-4.i686 (Fedora Project) 1313534216
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-V6BjuQsEHy,guid=a9d6d5c6b876f71a59d1440e00000021
:GPG_AGENT_INFO=/tmp/keyring-O1srlg/gpg:0:1
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a5548cf64d4104f6e1ef1e0300000013-1315604624.782221-59428298
:GNOME_KEYRING_CONTROL=/tmp/keyring-O1srlg
:USER=guillom
:SSH_AUTH_SOCK=/tmp/keyring-O1srlg/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=guillom
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1189,unix/unix:/tmp/.ICE-unix/1189
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/guillom
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=guillom
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V6BjuQsEHy,guid=a9d6d5c6b876f71a59d1440e00000021
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/guillom
:XAUTHORITY=/var/run/gdm/auth-for-guillom-9r5MQ4/database
:_=/usr/libexec/sushi-start

smolt_data:
:
:
:Général
:=================================
:UUID: a438dee6-00a8-4c3f-b01a-3a2c71a0f9a5
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 4788.23
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Stepping du processeur: 2
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 2400
:Mémoire du système: 1864
:Swap du système: 2860
:Fabricant: LENOVO
:Système: 2537KUS ThinkPad T410
:Type d'ordinateur: Notebook
:Noyau: 3.0.0-1.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, N/A
:(4480:57904:6058:8500) pci, None, BASE, N/A
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, N/A
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16953:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:70:6058:8538) pci, None, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, HDA Intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 3844348 2201195 2162147 983040 800811 800811
:/dev/sda3 /home btrfs 4096 4096 56410880 18140430 10245320 0 0 0
:

var_log_messages:
:Sep  9 20:38:26 tartine abrt[12716]: saved core dump of pid 12711 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-20:38:26-12711.new/coredump (42668032 bytes)
:Sep  9 21:00:17 tartine abrt[13640]: saved core dump of pid 13629 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-21:00:16-13629.new/coredump (43646976 bytes)
:Sep  9 21:01:03 tartine abrt[13735]: saved core dump of pid 13730 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-21:01:02-13730.new/coredump (43646976 bytes)
:Sep  9 21:01:12 tartine abrt[13767]: not dumping repeating crash in '/usr/libexec/sushi-start'
:Sep  9 21:01:15 tartine abrt[13775]: not dumping repeating crash in '/usr/libexec/sushi-start'
:Sep  9 21:09:52 tartine abrt[13965]: saved core dump of pid 13960 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-21:09:52-13960.new/coredump (43646976 bytes)
:Sep  9 21:09:57 tartine abrt[13991]: not dumping repeating crash in '/usr/libexec/sushi-start'
:Sep  9 21:10:13 tartine abrt[14040]: saved core dump of pid 14035 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-21:10:13-14035.new/coredump (42668032 bytes)
:Sep  9 23:45:02 tartine abrt[1792]: saved core dump of pid 1783 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2011-09-09-23:45:02-1783.new/coredump (47296512 bytes)

Comment 1 Guillaume Marmin 2011-09-09 22:04:45 UTC
Created attachment 522427 [details]
File: maps

Comment 2 Elad Alfassa 2011-10-11 19:07:35 UTC
I'm quite sure it's a duplicate of bug 730004.
Did you use fallback mode or gnome-shell when you reported this bug?

Comment 3 Fedora End Of Life 2013-01-16 13:27:54 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 14:17:00 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.